[Default]
Stampante1
[Stampante1]
Printer type= 0
Device name = PRN:
Filter name = 
Normal      = 
Bold        = 
Italic      = 
Underlined  = 
Code        = Normale|\18
Code        = Compresso|\15
Code        = Elite|\27\58
[Stampante 2]
Printer type= 0
Device name = LPT2:
Filter name = 
Normal      = 
Bold        = 
Italic      = 
Underlined  = 
Code        = Normale|\18
Code        = Compresso|\15
Code        = Elite|\27\58
Code        = Elite1|\27\58
[Stampante 3]
Printer type= 0
Device name = LPT3:
Filter name = 
Normal      = 
Bold        = 
Italic      = 
Underlined  = 
Code        = Normale|\18
Code        = Compresso|\15
Code        = Elite|\27\58
Code        = Elite1|\27\58
[End of File]
